@font-face{
  font-family: fira_sansbook;
  src: url(../fonts/FiraSans-Book.woff2) format('woff2'), url(../fonts/FiraSans-Book.eot) format('embedded-opentype'), url(../fonts/FiraSans-Book.ttf) format('truetype'), url(../fonts/FiraSans-Book.woff) format('woff');
  font-weight: 400;
  font-style: normal
}

body { font-family: fira_sansbook, Helvetica, Arial, sans-serif; }

header { 
  background-color: #323d41;
  margin-bottom: 20px;
  text-align: center;
  height: 71px;
}

header a { line-height: 71px; }

header img {
  height: 2em;
  margin: .5em 0;
}

.main-container a { color: #b19580; }

.main-container a:hover {
  color: #380307;
  text-decoration: underline;
}

.main-slider { margin-bottom: 30px; }

.main-slider img { border-radius: 0 0 0 4em; }

.breadcrumb-block { margin-bottom: 40px; }

.ubinet-link img { width: 70px; }

.intro { margin-bottom: 2.5em; }

.intro h1 {
  font-size: 2.625em;
  color: #b19580;
  margin-bottom: .5em;
}

.text-block { margin-bottom: 1.875em; }

.text-block h3 { 
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: .625em;
}

footer { 
  background-color: #323c40;
  color: white;
  padding: .625em 15px;
}

footer h6 {
  margin-top: .938em;
  line-height: 1.4em;
  margin-bottom: .625em;
  font-size: 1em;
  font-weight: bold;
}

footer p {
  font-size: .875em;
  line-height: 1.8em;
}

.main-container footer a { color: white; }

.main-container footer a:hover {
  color: #b19580;
  text-decoration: none;
}

.list-group.ubi-banca { margin-bottom: 50px; }

.list-group.ubi-banca a:first-child { border-top: 0; }

.list-group.ubi-banca a {
  color: black;
  font-size: 1em;
  padding: 1.25em 1.25em .625em 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
}

.list-group.ubi-banca a:hover {
  color: #b19580;
  background-color: transparent;
  text-decoration: none;
}

footer .last {
  margin-top: 1.25em;
  position: relative;
}

footer .last:before {
  border-bottom: 1px solid rgba(255,255,255,.4);
  content: "";
  height: 0;
  left: .938em;
  position: absolute;
  right: .938em;
  top: -.313em;
  z-index: 1;
}

h5.sidebar-title {
  color: #b19580;
  font-weight: bold;
  margin-bottom: 1rem;
  margin-top: 5px;
}

.hide { display: none !important; }
.small-p { font-size: 13px;}
@media (min-width: 992px) {
  .container-fluid.main-container {
    padding: 0 20px;
  }

  header {
    height: auto;
    padding: 44px 15px .938em 15px;
    text-align: left;
  }

  header a { line-height: normal; }

  header img {
    display: inline-block;
    height: 2.8em;
    margin: .5em 0;
    font-size: 20px;
    line-height: 22px;
  }

  .list-group.ubi-banca { margin-bottom: 0px; }
}

@media (min-width: 1200px) {
  header img { margin-left: 2.25em }
}